/*div.content div.page_area div.page_title{border-bottom:2px solid #294d81;}*/
div.content div.page_area div.page_title{border-bottom:1px solid #a2a2a2; padding-top:0px;}


div.content div.page_area div.today_news{width100%; margin:0 auto;}
div.content div.page_area div.today_news div{width:49%; float:left; margin-bottom:5px;}
div.content div.page_area div.today_news div img{width:373px; height:206px;}
div.content div.page_area div.today_news div p.today_news_title{width:100%; font-weight:600; margin-top:10px; font-size:1.2em; letter-spacing:-1px;}
div.content div.page_area div.today_news div.today_news_first{}
div.content div.page_area div.today_news div.today_news_second{margin-left:2%;}


@media(min-width:300px){
	div.content{min-width:1070px}
	div.page_area div.page_title div.article_menu ul{padding:8px 0 5px 0; font-size:0.95em;}
	div.page_area div.page_title div.article_menu ul li.menu_gbn{width:25px;}

	div.content div.page_area div.today_news div img{width:100%;}
}


@media(min-width:1100px){
	div.content{min-width:1070px}
	div.page_area div.page_title div.article_menu ul{padding:8px 0 5px 0; font-size:1.02em;}
	div.page_area div.page_title div.article_menu ul li.menu_gbn{width:25px;}

	div.content div.page_area div.today_news div img{width:100%;}
}
@media(min-width:1300px){
	div.page_area div.page_title div.article_menu ul li.menu_gbn{width:35px;}
}
@media(min-width:1400px){
	/*div.page_area div.page_title div.article_menu ul li.menu_gbn{width:40px;}*/
	div.content{min-width:1070px}
	div.page_area div.page_title div.article_menu ul li.menu_gbn{width:40px;}
}
